/* @group Initialize */

* { margin: 0;padding: 0; }

*:focus {outline: 0 none;}
a {text-decoration: none;color: #000;cursor: pointer;}
img {border: 0;}
.clear {clear: both;}
.float {float: left;}
.left {float: left;}
.right {float: right;}
table tr {vertical-align: top;}
.italic { font-style: italic; }
.Caps, a.Caps { text-transform: uppercase;}
.FirstCaps { text-transform: capitalize;}
.hide { display: none; }
a.underline, .underline { text-decoration: underline; }
hr {
	display: block;
	height: 0px;
	line-height: 1px;
	font-size: 1px;
	border: 0;
	border-top: 1px solid #999;
	background-color: transparent;
	margin-bottom: 10px;
	#margin: -0.5em 0 10px 0;
}

hr.dotted {
	border-top: 1px dotted #999;
}
/* @end */


/* @group html & body */

html {
	overflow-y: scroll;
	background: #fff;
}

body {
	font: 13px/18px Helvetica, Arial, Geneva, sans-serif;
}



/* @end */

/* @group Layout */

#Main {
	position: relative;
	margin: 30px auto 0 auto;
	padding: 0 10px;
	width: 940px;
}

#Content {
	overflow: hidden;
	margin-top: 30px;
}

#MainContent {
	float: left;
	width: 940px;
	overflow: hidden;
	padding-bottom: 40px;
}

#LeftContent {
	position: relative;
	float: left;
	width: 220px;
	overflow: hidden;
}

#RightContent {
	position: relative;
	float: right;
	width: 700px;
	overflow: hidden;
}

.PageContent {
	position: relative;
	width: 780px;
	padding-bottom: 40px;
}

/* @end */

/* @group header */

#Header {
	width: 220px;
	height: 65px;
	float: left;
	overflow: hidden;
}

#Header #Logo {
	margin-bottom: 25px;
}

#Header #Logo h1 {
	display: block;
	width: 220px;
	height: 65px;
}

#Header #Logo h1 a {
	display: block;
	width: 220px;
	height: 65px;
	background: url(../images/logo_matador.png) no-repeat;
}

#Header #Logo h1 a span {
	display: none;
}

/* @end */

/* @group Menu */

/* @group Main Menu */

#menu {
	overflow: hidden;
	float: left;
	height: 65px;
	width: 700px;
	margin: 0 0 0 20px;
}

#menu_main {
	overflow: hidden;
	float: left;
	height: 65px;
	width: 140px;
}

#menu_main ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu_main ul li {
	display: block;
}

#menu_main ul li a {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 12px;
	color: #999;
	text-transform: lowercase;
}

#menu_main ul li a.SeparatorDown {

}

#menu_main ul li a.SeparatorUp {

}

#menu_main ul li a:hover {

}

#menu_main ul li a.select {
	color: #000;
}

#menu_main ul li ul {

}

#menu_main ul li ul li {
	display: block;
	padding-bottom: 0;
}

#menu_main ul li ul li a {
	color: #999;
}

#menu_main ul li ul li a:hover,
#menu_main ul li ul li a.select {
	color: #333;
}

#menu_main ul li.currentparent a.black {
	color: #000;
}

#menu_main ul li.currentparent ul li a {
	color: #000;
}

#menu_main ul li.currentparent ul li a.select {
color: #000;
}


/* @end */

/* @group Sub Menu */

#sub_menu ul {
	display: block;
	margin: 43px 0 17px 0;
	padding: 0 0 17px 0;
}

#sub_menu ul li {
	display: block;
	margin: 0;
	padding: 0;
}

#sub_menu ul li a {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 13px;
	color: #999;
	text-transform: lowercase;
}

#sub_menu ul li a.select {
	color: #000;
}


/* @end */

/* @end */

/* @group category menu */



#menu_project_category {
	float: left;
	margin: 0 0 0 20px;
	width: 500px;
	color: #ccc;
}

#menu_project_category ul {
	display: block;
	margin: -4px 0 0 0;
	padding: 4px 0 0 0;
}

#menu_project_category ul li {
	display: block;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	line-height: 11px;
}

#menu_project_category ul a {
	font-size: 12px;
	line-height: 12px;
	color: #ccc;
	text-transform: lowercase;
}

#menu_project_category ul a.select {
	color: #000;
}

#menu_project_category ul a.active, #menu_project_category ul a.active-trail{
	color: #000;
}

/* @end */

/* @group HHHHH */

h2, h3 {
	color: #a58a28;
	text-transform: uppercase;
	font: normal normal 24px/26px AvantGarde, Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 20px;
	padding: 0;
}

h3 a {
	color: #a58a28;
}

h4 {
	color: #999;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 15px 0;
	font-weight: bold;
}

h5 {

}

h6 {

}

.color {
	color: #a58a28;
}

.grey {
	color: #999;
}

/* @end */

/* @group SearchZone & LngZone */

#LngZone {

}

#LngZone a {

}

#LngZone a.select {
	color: #000;
}

/* @end */

/* @group Tiny */

.Tiny p {
	color: #999;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 15px 0;
}

.Tiny p.color {
	color: #a58a28;
}

.Tiny a {
	color: #999;
	text-decoration: underline;
}

.Tiny p img {
	margin: 0 0 10px 0;
}

.Tiny ul, .Tiny ol {
	color: #999;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 0 0;
	padding: 0;
}

.Tiny ul li, .Tiny ol li {
	margin: 0 0 0 0;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
	list-style-type: none;
}

.image_block {
	margin-bottom: 20px;
}

/* @end */

/* @group DownloadFiles */

.downloadFile {
	overflow: hidden;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 25px;
	letter-spacing: -0.1em;
}

.downloadFile a {
	border: 0;
}

.downloadFile .fileIco {
	margin-top: 3px;
	width: 19px;
	height: 24px;
	float: left;
}

.downloadFile .fileIco a {
	color: #fff;
	text-decoration: none;
}

.downloadFile .fileInfo {
	float: left;
	width: 116px;
	margin-left: 5px;
	color: #999;
}

.downloadFile .fileInfo a {
	color: #999;
}

.downloadFile .fileInfo .fileTitle {
	display: block;
	float: left;
	padding-bottom: 1px;
	margin-bottom: 1px;
	border-bottom: 1px solid #bbb;
}

/* @end */

/* @group margin & padding */



.smb { margin-bottom: 5px; }
.smt { margin-top: 5px; }
.sml { margin-left: 5px; }
.smr { margin-right: 5px; }
.mmb { margin-bottom: 10px; }
.mmt { margin-top: 10px; }
.mml { margin-left: 10px; }
.mmr { margin-right: 10px; }
.lmb { margin-bottom: 20px; }
.lmt { margin-top: 20px; }
.lml { margin-left: 20px; }
.lmr { margin-right: 20px; }
.mb { margin-bottom: 15px; }
.mt { margin-top: 15px; }
.ml { margin-left: 15px; }
.mr { margin-right: 15px; }

.sp { padding: 10px; }
.mp { padding: 15px; }
.spb { padding-bottom: 5px; }
.spt { padding-top: 5px; }
.spl { padding-left: 5px; }
.spr { padding-right: 5px; }
.mpb { padding-bottom: 10px; }
.mpt { padding-top: 10px; }
.mpl { padding-left: 10px; }
.mpr { padding-right: 10px; }
.lpb { padding-bottom: 20px; }
.lpt { padding-top: 20px; }
.lpl { padding-left: 20px; }
.lpr { padding-right: 20px; }
.pb { padding-bottom: 15px; }
.pt { padding-top: 15px; }
.pl { padding-left: 15px; }
.pr { padding-right: 15px; }


/* @end */

/* @group border */

.brdt {
	border-top: 1px solid #000;
}

.brdr {
	border-right: 1px solid #000;
}

.brdb {
	border-bottom: 1px solid #000;
}

.brdl {
	border-left: 1px solid #000;
}

/* @end */

/* @group Footer */

#Footer {
	font-size: 11px;
	color: #999;
	margin: 40px 0;
	line-height: 14px;
	clear: both;
}

#Footer a {
	color: #999;
	text-decoration: underline;
}


/* @end */

/* @group Columns */

.ColFrame {
	overflow: hidden;
}

.ColMargin {
	margin-left: 20px;
}

.Col1 {
	float: left;
	width: 60px;
}

.Col2 {
	float: left;
	width: 140px;
}

.Col3 {
	float: left;
	width: 220px;
}

.Col4 {
	float: left;
	width: 300px;
}

.Col5 {
	float: left;
	width: 380px;
}

.Col6 {
	float: left;
	width: 460px;
}

.Col7 {
	float: left;
	width: 540px;
}

.Col8 {
	float: left;
	width: 620px;
}

.Col9 {
	float: left;
	width: 700px;
}

.Col10 {
	float: left;
	width: 580px;
}

.Col11 {
	float: left;
	width: 780px;
}

.Col12 {
	float: left;
	width: 860px;
}

.Col13 {
	float: left;
	width: 940px;
}

.Col14 {
	float: left;
	width: 820px;
}

.Col15 {
	float: left;
	width: 880px;
}

.Col16 {
	float: left;
	width: 940px;
}

/* @end */

/* @group Newsletter */

.newsletter_form_message {
	display: none;
	font-size: 11px;
	line-height: 14px;
	margin-bottom: 5px;
}

/* @end */

/* @group project_item */

.project_items {

}

.project_items .project_items_cell {
	overflow: hidden;
}

.project_items .project_items_cell .project_item {
	float: left;
	width: 220px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.project_items .project_items_cell .last {
	margin-right: 0;
}

.project_items .project_items_cell .project_item .project_itemCategories {
	font-size: 12px;
}

.project_items .project_items_cell .project_item .project_itemCategories a {
	text-decoration: underline;
	/*border-bottom: 1px solid #000;*/
}

.project_items .project_items_cell .project_item a.project_item_images {
	position: relative;
	display: block;
	width: 220px;
	height: 220px;
	margin-bottom: 10px;
}

.project_items .project_items_cell .project_item a.project_item_images img {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 200;
}

.project_items .project_items_cell .project_item a.project_item_images img.project_item_image_up {
	display: block;
}

.project_items .project_items_cell .project_item a.project_item_images img.project_itemImageDown {
	display: none;
}

.project_items .project_items_cell .project_item a.project_item_images h3.project_item_title {
	position: absolute;
	display: none;
	z-index: 200;
	top: 0;
	left: 0;
	width: 204px;
	padding: 10px 8px 20px;
	background-color: #fff;
	color: #fff;
	text-transform: uppercase;
	font: normal normal 24px/22px AvantGarde, Arial, Helvetica, Geneva, sans-serif;
	color: #a58a28;
}

.project_items .project_items_cell .project_item a.project_item_images:hover img.project_item_image_up {
	display: none;
}

.project_items .project_items_cell .project_item a.project_item_images:hover img.project_itemImageDown {
	display: block;
}

.project_items .project_items_cell .project_item a.project_item_images:hover h3.project_item_title {
	display: block;
}

/* @end */

/* @group product */

.project {
	position: relative;
	overflow: hidden;
	width: 940px;
}

.project .project_left {
	position: relative;
	float: left;
	width: 620px;
}

.project .project_right {
	float: right;
	width: 302px;
}

.project .project_right h2 {
	color: #a58a28;
	text-transform: uppercase;
	font: normal normal 24px/22px AvantGarde, Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 20px;
	padding-right: 140px;
	width: 100%;
}

.project .project_right .back_link,
.back_link {
	color: #999;
	font-size: 11px;
	line-height: 10px;
	display: block;
	text-transform: capitalize;
	text-decoration: underline;
}

.project .project_right .project_images_thumbs {
	overflow: hidden;
	width: 304px;
	margin-left: -2px;
}

.project .project_right .project_images_thumbs .project_images_thumb {
	float: left;
	display: inline;
	margin: 0 0 20px 16px;
	border-style: solid;
	border-width: 2px;
	border-color: #fff;
}

.project .project_right .project_images_thumbs .selected {
	border-color: #a58a28;
}

.project .project_right .project_images_thumbs .project_images_thumb img {
	display: block;
}

.project .project_right .project_images_thumbs .nomargin {
	margin: 0 0 20px 0;
}

#project_slide {
	position: relative;
	width: 620px;
}

#project_slide .project_slide_arrow_prev {
	position: absolute;
	z-index: 9999;
	top: 0px;
	left: 0px;
	width: 50%;
	height: 100%;
}

#project_slide .project_slide_arrow_prev:hover {
	background: url(../images/arrow_slide_prev.png) no-repeat left 40px;
}

#project_slide .project_slide_arrow_next {
	position: absolute;
	z-index: 9999;
	top: 0px;
	right: 0px;
	width: 50%;
	height: 100%;
}

#project_slide .project_slide_arrow_next:hover {
	background: url(../images/arrow_slide_next.png) no-repeat right 40px;
}

#project_slide img {
	position: absolute;
	cursor: pointer;
}

.project_categories p {
	color: #999;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 20px 0;
}

.project_categories p a {
	color: #999;
	text-decoration: underline;
}

/* @end */

/* @group home-article */

.news_item {
	width: 620px;
	padding: 0 0 40px 0;
	overflow: hidden;
}

.news_item_detail {
	width: 860px;
	padding: 0 0 40px 0;
	overflow: hidden;
}

.news_item .news_item_image,
.news_item_detail .news_item_detail_image {
	float: left;
	display: block;
}

.news_item_detail .news_item_detail_image img {
	display: block;
}

.news_item .news_item_text,
.news_item_detail .news_item_detail_text {
	float: right;
	width: 380px;
	display: block;
}

.news_item .news_item_text h3,
.news_item_detail .news_item_detail_text h3 {
	padding-right: 120px;
}

.news_item .news_item_text h5,
.news_item_detail .news_item_detail_text h5 {
	color: #999;
	font-size: 12px;
	line-height: 12px;
	margin: 0 0 15px 0;
	padding: 0;
	font-weight: bold;
}

.news_item .news_item_text p a,
.news_item_detail .news_item_detail_text p a {
	color: #999;
	text-decoration: underline;
}


/* @end */

/* @group FormNewsletter */

.newsletter_form {
	/*position: absolute;
	bottom: 15px;*/
	width: 200px;
	padding: 10px 10px 0px 10px;
	margin-bottom: 50px;
	background-color: #af9e21;
	color: #fff;
	overflow: hidden;
}

.newsletter_form h4 {
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 10px;
	font: normal 12px/13px Arial,Helvetica,sans-serif;
}

.newsletter_form .form_newsletter_intro,
.newsletter_form .form_newsletter_disclaimer {
	font-size: 11px;
	line-height: 13px;
	color: #fff;
	margin-bottom: 10px;
}

.newsletter_form .form_item {
	margin: 0 0 5px;
	padding: 0;
}


.newsletter_form label {
	display: none;
	font-family: Arial,Helvetica,sans-serif;
}

.newsletter_form .NewsletterFormMessage {
	font-size: 11px;
	line-height: 13px;
	margin: 0 0 5px 0;
}

input.submit {
	color: #fff;
	padding: 0;
	margin: 10px 0 10px 0;
	font-weight: normal;
	font-size: 13px;
	line-height: 12px;
	border: 0;
	background: none;
	text-decoration: underline;
	text-transform: uppercase;
}

.newsletter_form input.input  {
	border: 1px solid #fff;
	line-height: 13px;
	padding: 2px;
	font-size: 11px;
	margin-bottom: 5px;
	width: 194px;
	color: #fff;
	background-color: #af9e21;
}

.newsletter_form input.checkbox  {
	display: block;
	float: left;
	margin-top: 5px;
}

.newsletter_form label.checkboxlabel  {
	display: block;
	float: left;
	width: 175px;
	margin-top: 5px;
	margin-left: 10px;
	line-height: 12px;
	font-size: 11px;
	color: #fff;
}

input.submit:hover {
	color: #ccc;
	cursor: pointer;
}


/* @end */

/* @group webpage */

.webpage .Tiny p {
	width: 380px;
}

/* @end */


/* @group BrusselsExport */

#BrusselsExport {
	margin-top: 60px;
	color: #c0c0c0;
	color: #999;
	overflow: hidden;
	line-height: 18px;
	font-size: 12px;
	font-weight: lighter;
}

#BrusselsExport img {
	display: block;
	float: left;
	margin-left: 10px;
	overflow: visible;
}

#BrusselsExport p {
	display: block;
	float: left;
	margin: 26px 0 0 0;
	font-size: 11px;
	line-height: 12px;
	color: #999;
}

#BrusselsExport p a {
	color: #999;
}

/* @end */
